/* BEGIN MEDIA QUERIES */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* Smartphones */

/* The parameters of this media query will work on the majority of smartphones. It will not affect iPad's or iPad Mini's.
It will also affect some of the other smaller tablets available. */
@media only screen  
and (max-device-width : 767px) {

	/* make half, third and quarter box layouts in to slingle full width layouts for small screens / smartphones */
	.box-half, .box-half-last, .box-third, .box-third-2nd, .box-third-last, .box-quarter, .box-quarter-2nd, .box-quarter-3rd,
	.box-quarter-last, .box-three-quarters, .box-two-thirds, .box-three-quarters-last, .box-two-thirds-last,
	.box-two-fifths, .box-three-fifths, .box-four-fifths, .box-five-sixths, .box-two-fifths-last, .box-three-fifths-last,
	.box-four-fifths-last, .box-five-sixths-last {
		width:100%; }

	/* Increase size of .box-fifth and .box-sixth layouts on small screens / smartphones */
	.box-fifth, .box-fifth-2nd, .box-fifth-3rd, .box-fifth-4th, .box-fifth-last, .box-sixth, .box-sixth-2nd, .box-sixth-3rd,
	.box-sixth-4th, .box-sixth-5th, .box-sixth-last {
		width:50%; }

	#parallax-one, #parallax-two {
		display:none; }

	.intro-stage img, .intro1, .intro2 {
		display:none; }

	.intro0 {
    	-webkit-animation: animation-zero 5s ease-in-out 0.5s 1 forwards; -webkit-animation-delay: 0s;
    	-moz-animation: animation-zero 5s ease-in-out 0.5s 1 forwards; -moz-animation-delay: 0s;
    	animation: animation-zero 5s ease-in-out 0.5s 1 forwards; animation-delay: 0s; }
	
	.intro4 {
    	-webkit-animation: animation-four 5s ease-in-out 0.5s 1 forwards; -webkit-animation-delay: 0s;
    	-moz-animation: animation-four 5s ease-in-out 0.5s 1 forwards; -moz-animation-delay: 0s;
    	animation: animation-four 5s ease-in-out 0.5s 1 forwards; animation-delay: 0s; }

    .intro5 {
    	-webkit-animation: animation-five 3s ease-in-out 0.5s 1 forwards; -webkit-animation-delay: 3s;
    	-moz-animation: animation-five 3s ease-in-out 0.5s 1 forwards; -moz-animation-delay: 3s;
    	animation: animation-five 3s ease-in-out 0.5s 1 forwards; animation-delay: 3s; }

	.intro0 {
		font-size:25px;
		position:center;
		top:-10px;
		right:5%; }
		
	.intro4 {
		font-size:100px;
		position:absolute;
		top:-50px;
		right:-55%; }

    .intro5 {
    	font-size:30px;
    	position:absolute;
    	top:75px;
    	right:-55%;
    	letter-spacing:4px;
    	margin-right:-8px; }

    .intro-stage {
    	min-height:336px; }

    #row-two-container, #row-three-container, #row-four-container, #row-five-container, #row-six-container {
    	padding:70px 30px 80px; }

    #row-five-container .box-half {
    	padding-right:0px; }

	#row-five-container .box-half-last {
		padding-left:0px; }

	h1, h2, h3, h4, h5, h6, .more-details {
		margin-bottom:30px;
		font-size:35px; }

	.heart {
		margin-left:27%; }

	.more-details img {
    	margin-bottom: -6px;
    	padding-left: 2px;
    	width: 25px; }


	#clock {
		margin: 40px 0 20px 25%; }

	#row-four-container ul {
		padding-left:22px; }

}
/* End Smartphones */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* iPad & iPad Mini in portrait & landscape orientation */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	#parallax-one, #parallax-two {
		display:none; }

	.intro-stage img {
		width:550px; }

	.intro-stage {
		min-height:450px; }

	.intro1 {
		margin-top:20px; }

	.intro2 {
		margin-top:-230px; }

	.intro4 {
		font-size:120px;
		top:0; }

	.intro5 {
		top:145px; }

}
/* End iPad & iPad Mini in portrait & landscape orientation */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* iPad & iPad Mini in landscape orientation */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	.intro1, .intro2 {
		padding-top:105px !important; }
    

}
/* End iPad & iPad Mini in landscape orientation */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* iPad & iPad Mini in portrait orientation */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.intro4 {
		margin-right:-80px; }

	.intro5 {
		margin-right:-88px; }

	.intro1, .intro2 {
		padding-left:100px;
		padding-right:100px;
		padding-top:105px !important;}

	.heart {
		margin-left:30%;
		margin-top:100px; }

	.cross {
		margin-top:100px; }

	.more-details img {
    	margin-bottom: -10px;
    	padding-left: 2px;
    	width: 35px; }

    #clock {
		margin: 120px 0 0 15%; }

	#row-five-container .box-half {
		padding-right:20px; }

	#row-five-container .box-half-last {
		padding-left:20px; }

	#row-five-container {
		padding:90px 50px 100px; }

}
/* End iPad & iPad Mini in portrait orientation */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* Desktops and laptops */
@media only screen 
and (min-width : 1224px) {

/* Styles Go Here */

}
/* End Desktops and laptops */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* large screens (bigger than a standard desktop screen or laptop)*/
@media only screen 
and (min-width : 1824px) {

/* Styles Go Here */

}
/* End Large screens */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* End MEDIA QUERIES */
